Page 1 of 1

Catalina compatible version?

Posted: Mon 6. Apr 2020, 11:36
by Sheldon Cooper
Are there plans to produce a 64-bit version so that it can run on Catalina? RailModeller Pro is one of the few 32-bit apps I have left on my Mac, which are stopping me from upgrading to Catalina.

Only 64-bit versions!

Posted: Mon 6. Apr 2020, 14:41
by RailModeller Support
Hello Sheldon,

RailModeller Pro and RailModeller Express are (and always have been) 64-bit versions - so you're all set!
You might be referring to our old app, RailModeller Classic (in development until 2014)?

Cheers,
Jan

Re: Catalina compatible version?

Posted: Mon 6. Apr 2020, 19:44
by Sheldon Cooper
You are right. I was looking at the old versions of RM I kept just in case!

Any more news on the railset editor?